a, a:visited, a:active {outline-style:none;}

img {border:none !important;}

.clear { clear:both;}

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
}
#body a{
	text-decoration:none;
}
#body a:hover{
	text-decoration:underline;
}
#body img {
	border:none;
}

/* ############################### HEADER ############################### */
#header{
	width:900px;
	height:140px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background:#fff url(../images/template/header_bg.gif) no-repeat left top;
	position:relative;
}

#site_tools{
	margin:0px;
	padding:0px;
	text-align:right;
	position:absolute;
	top:16px;
	right:3px;
}
#site_tools a{
	padding:0px 8px;
	font-size:11px;
	color:#666666;
}

#site_tools a:hover{color:#cc3300;}

/* ############################### TOP NAVIGATION ############################### */
#top_nav{
	width:900px;
	height:35px;
	margin:25px auto 20px;
	padding:0px;
	text-align:center;
	background:url(../images/template/top_nav_bg.gif) top left no-repeat;
}

/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:200px;
	margin:0px;
	padding:0px;
	display:block;
	background:none;
	position:absolute;
	right:242px;
	top:12px;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
	width:188px;
	margin:0px;
	padding:3px;
	font-size:12px;
	color:#777777;
	border:1px solid #7dd3eb;
	background:#fff;
}

#display_search_wrapper img{
	margin:3px 0 0 -22px;
	padding:0px;
}
		
/* ############################### LEFT_NAV ############################### */
#left_nav{
	width:200px;
	margin:0px;
	padding:0px;
	text-align:left;
}
#left_nav h3{
	width:auto;
	margin:0px;
	padding:7px 10px 7px 10px;
	color:#3399cc;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	background:url(../images/template/left_nav_title_bg.gif) top left no-repeat;
}

#display_menu_2, #display_menu_3, #display_menu_4, #display_menu_5 {
	padding:0 0 20px 0px;
	margin:0 0 12px 0px;
	background: url(../images/template/menu_bg.gif) bottom left no-repeat;
}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;
}

/* ############################### CONTENT ############################### */

#content{
	width:900px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background:url(../images/template/content_bg.gif) top left repeat-y;
}
#content_area{
	width:680px;
	*width:679px;
	margin:0px;
	padding:5px 5px 15px 15px;
	text-align:left;
	background: url(../images/template/content_area_bg.gif) right top no-repeat;
}

#content #content_area table{text-align:left;}


/* ############################### WINTER 09 STYLES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}

.qe_toolbar_ovr, .soft_add_wrapper{
z-index:9999 !important;
}


/* ############################### FOOTER ############################### */
#footer{
	width:900px;
	height:110px;
	margin:0px auto;
	padding:0px;
	text-align:center;
	background: url(../images/template/footer_bg.gif) top left no-repeat;
}


#footer_top{
	width:auto;
	margin:37px 0px 0 10px;
	padding:0px;
	float:left;
	color:#666666;
}


#footer_top ul{
	width:auto;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:left;
}
#footer_top ul li{
	text-align:left;
	padding:0px;
	display:inline;
}

#footer_top ul li a{
	padding:0 0 5px 0px;
	color:#666666;
	font-size:11px;
}
#footer_bottom{
	width:900px;
	margin:0px auto;
	padding:3px 0 20px 10px;
	color:#666666;
	font-size:11px;
	text-align:left;
}
#footer_bottom p{
	margin:0px;
	padding:0px;
}
#footer_bottom a{
	color:#666666;
}